* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ln-891_njs:after { display: table; content: ''; clear: both; }

.duidr_142__r { clear: both; }

.xb_332__qae { width: 1000px; margin: 0 auto; }


.pbtz-143_o
{
	display: block;
}

.pbtz-143_o:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.xb_332__qae
{
	margin-top: 70px;
}

.z-138_qfukx 
{
	display: table;
	position: relative;
}



.qfco-675_gpi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.qfco-675_gpi > a
{
	display: block;
	float: left;
}

.qfco-675_gpi > a.nmo_54__gpduj
{
	margin-right: 10px;
}

.qfco-675_gpi > a.bjff-461_c
{
	margin-right: 10px;
}


.qfco-675_gpi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.qfco-675_gpi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.qfco-675_gpi > a.nmo_54__gpduj > div > span
{
	background-image: url(../images/FB.png);
}

.qfco-675_gpi > a.bjff-461_c > div > span
{
	background-image: url(../images/X.png);
}

.qfco-675_gpi > span.cdygk_56-tvafb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hqii_61-eee 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.e_861__ej { background-color: #171717; }

.e_861__ej .ne_283__yh 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.e_861__ej .ojkwc_374-vraus { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.e_861__ej .ojkwc_374-vraus > .ormu_579-zkmo
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.ojkwc_374-vraus .jjdb-968_vcgy
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.eba-724_afhf
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.eba-724_afhf > .re_561__aeeif 
{
	float: right;
}


.eba-724_afhf > .re_561__aeeif > .f_451-bcrh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.eba-724_afhf > .re_561__aeeif > .f_451-bcrh.active > .kzgu_715-p
{
	visibility: visible;
}

.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li
{
	display: block;
}

.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li:last-child > a
{
	padding-bottom: 10px
}


.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li > a > .mzxl_107-i
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li > a > .mzxl_107-i > .hb_722__fgkzj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li > a:hover > .mzxl_107-i > .hb_722__fgkzj
{
	 
}

.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li > a > .mzxl_107-i > .hb_722__fgkzj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li > a > .caue_250__rqhe
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li > a:hover > .caue_250__rqhe
{
	text-decoration: underline;
}




.re_561__aeeif > .f_451-bcrh > .bhrua-544_b
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.re_561__aeeif > .f_451-bcrh.active > .bhrua-544_b
{
	background: #f5f5f5;
}


.re_561__aeeif > .f_451-bcrh > .bhrua-544_b > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.eba-724_afhf .wshwi_952-xvb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.eba-724_afhf .wshwi_952-xvb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.eba-724_afhf .f_451-bcrh.active .wshwi_952-xvb > span
{
	color: #171717;
}



.eba-724_afhf .mqr_981-k
{
	height: 24px;
	width: 34px;
}

.eba-724_afhf .mqr_981-k > .kng-320_ox
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.eba-724_afhf .f_451-bcrh.active .mqr_981-k > .kng-320_ox
{
	border:1px solid #171717;
}

.eba-724_afhf .mqr_981-k > .kng-320_ox > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ixcbi_488-wdb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ixcbi_488-wdb > .ilb-854_wfa
{
	display: table;
	margin-top: 70px;
}



.ixcbi_488-wdb > .ilb-854_wfa > *
{
	display: table-cell;
	vertical-align: middle;
}

.ixcbi_488-wdb > .ilb-854_wfa > .irb_735__gyuli
{
	width: 440px;
	max-width: 440px;
}

.ixcbi_488-wdb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ixcbi_488-wdb > h1 .b_783-texgx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ixcbi_488-wdb > .mcd_872__ldqh
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.irb_735__gyuli > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.irb_735__gyuli > .cj-236_gjmd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cj-236_gjmd.qjx_65__yaoin
{
	margin-right: 100px;
}


.cj-236_gjmd > h3.ahni-172_ldi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cj-236_gjmd.qjx_65__yaoin > h3.ahni-172_ldi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.irb_735__gyuli > .cj-236_gjmd .lua-424_x
{
	
}


.cj-236_gjmd .a_470__zg
{
	display: none;
}


.cj-236_gjmd .lua-424_x.ckcd_771__eecgm
{
	margin-top: 20px;
}

.cj-236_gjmd .lua-424_x .e-977_jm {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cj-236_gjmd.qjx_65__yaoin .lua-424_x .e-977_jm
{
	font-size: 16px;
	font-weight: normal;
}



.cj-236_gjmd .lua-424_x > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cj-236_gjmd.qjx_65__yaoin .lua-424_x > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cj-236_gjmd .lua-424_x .oww_306__ifjfn {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cj-236_gjmd.qjx_65__yaoin .lua-424_x .oww_306__ifjfn
{
	max-width: 384px;
	font-size:16px;
}

.cj-236_gjmd .jdbke_111__dqdja {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cj-236_gjmd.qjx_65__yaoin .jdbke_111__dqdja 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.oz-67_iqdn
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.oz-67_iqdn > .flep-239_ye
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.oz-67_iqdn > .flep-239_ye.tgkx-649_hdvfd
{
	right: -10px;
	top:-10px;
}

.oz-67_iqdn > .flep-239_ye.cg-116_fanpj
{
	top:0px;
	right: -20px;
}

.oz-67_iqdn > .flep-239_ye > .rb_945-anf
{
	display: table-cell;
	vertical-align: middle;
}


.oz-67_iqdn > .flep-239_ye .xdr-599_j
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.oz-67_iqdn > .flep-239_ye .cgml_764__jxhbz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fypa-925_genag > .oz-67_iqdn > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ixcbi_488-wdb > .ilb-854_wfa > .gffqk_480__uq
{
	width: 280px;
}


.gffqk_480__uq > .ysse_858-imijb
{
    font-size: 16px;
    line-height: 180%;
}


.gffqk_480__uq > .ysse_858-imijb > b, .gffqk_480__uq > .ysse_858-imijb > h2, .gffqk_480__uq > .ysse_858-imijb > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.gffqk_480__uq > .ysse_858-imijb > ol
{
	padding-left: 20px;
}


main
{
	
}


.pa_974-gd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.xigdp-836_i
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.xigdp-836_i > li
{
	display: inline-block;
}

.xigdp-836_i > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.xigdp-836_i > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.xigdp-836_i > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.xigdp-836_i > li.active > a
{
	color: #545454;
}




.sacj_644-a 
{ 
	margin-bottom: 50px; 

}



.sacj_644-a > .bdy_992-j
{
	 padding: 30px;
	overflow: hidden;
}


.sacj_644-a > .bdy_992-j:after { display: table; content: ''; clear: both; }




.sacj_644-a h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.sacj_644-a h1 .b_783-texgx
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.sacj_644-a h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.sacj_644-a h2:first-child
{
	padding-top: 0px;
}

.sacj_644-a .bdy_992-j > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.sacj_644-a .bdy_992-j > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.sacj_644-a h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.sacj_644-a h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.sacj_644-a h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.sacj_644-a h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bdy_992-j ul { margin-top: 12px; }


.bdy_992-j ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.bdy_992-j ul.clear > li, .bdy_992-j ol.clear > li 
{
	clear: both;
}

.bdy_992-j ul.clear > li:after, .bdy_992-j ol.clear > li:after { display: block; content: ''; clear: both; }


.bdy_992-j ul.dycwj-897_riq
{
	margin-top: 0px !important;
}

.bdy_992-j ul.dycwj-897_riq > li 
{
	margin-left: 0px !important;
}

.bdy_992-j ol { margin-left: 20px; margin-top: 12px; }

.bdy_992-j ol > li { padding-left: 6px;  margin-bottom: 12px;}


.bdy_992-j ul.list-recomend
{
	
}

.bdy_992-j ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.bdy_992-j ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.bdy_992-j ul.list-recomend > li .dscr_img .date, .bdy_992-j ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.bdy_992-j ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.bdy_992-j .j-877_voii > .atg-920_t
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.bdy_992-j .j-877_voii > .jcl_804__pnjeb
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.sacj_644-a > .bdy_992-j.pa_974-gd.zhjid_164__bmgc 
{
	margin-bottom: 50px;
}


.sacj_644-a > .bdy_992-j.pa_974-gd.zhjid_164__bmgc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.zhjid_164__bmgc table.f-504_b th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.zhjid_164__bmgc table.f-504_b tfoot td b
{
	text-align: center;
}


.zhjid_164__bmgc table.f-504_b td
{
	width: 50%;
}


.sacj_644-a table { border-collapse: separate; border-spacing: 3px; }

.sacj_644-a td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.sacj_644-a th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.f-504_b
{
	width: 100%;
}

table.f-504_b td
{
	padding: 0;
}

table.f-504_b a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.f-504_b a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.hsiiq_935__gd
{
	width: 100%;
}


table.hsiiq_935__gd th
{
	text-align: left;
	font-weight: bold;
}

table.hsiiq_935__gd th.lg_992-ecwev
{
	max-width: 200px;
}
table.hsiiq_935__gd th.xjv-453_i
{
	max-width: 100px;
}
table.hsiiq_935__gd th.ebid_545__fjct
{
	
}

table.hsiiq_935__gd td
{
	padding: 5px 10px;
}

table.hsiiq_935__gd tr.a_618-ljqx td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.hsiiq_935__gd tr.a_618-ljqx td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.hsiiq_935__gd tr.a_618-ljqx td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.hsiiq_935__gd tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.hsiiq_935__gd td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.a_934-ej.avj-290_izo
{ 
	margin-bottom: 50px; 

}


.a_934-ej.avj-290_izo h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.to_777-wnfai
{
	padding: 30px;
}


.a_934-ej ul
{
	display: block;
}

.a_934-ej ul.dycwj-897_riq > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.a_934-ej ul.dycwj-897_riq > li:after
{ display: table; content: ''; clear: both; }



.a_934-ej ul.dycwj-897_riq > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.a_934-ej ul.dycwj-897_riq > li:not(:last-child)
{
	padding-top: 30px;
}


.a_934-ej ul.dycwj-897_riq > li:last-child, .a_934-ej.dh_279-alkid .bdy_992-j ul > li:last-child
{
	margin-bottom: 0px;
}


.a_934-ej ul.dycwj-897_riq > li .ji_664__mqiml
{
	margin-bottom: 12px;
}

.a_934-ej ul.dycwj-897_riq > li .ji_664__mqiml > i
{
	font-size: 18px;
	font-style: italic;
}

.a_934-ej ul.dycwj-897_riq > li .azkgd_337-ogou
{
	float: left;
}


.a_934-ej ul.dycwj-897_riq > li .azkgd_337-ogou img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.a_934-ej ul.dycwj-897_riq > li .eurec-921_q
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.a_934-ej ul.dycwj-897_riq > li .item_rev
{
	display: none;
}

.a_934-ej .dmbq-646_s
{
	margin-top: 20px;
	text-align: center;
}



.a_934-ej .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.igsq-884_jsti.avj-290_izo
{ 
	margin-bottom: 50px; 

}

.igsq-884_jsti.avj-290_izo h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.igsq-884_jsti.avj-290_izo ul
{
	display: table;
	width: 100%;
}

.igsq-884_jsti.avj-290_izo ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.igsq-884_jsti.dh_279-alkid .bdy_992-j ul > li
{
	display: block;
	margin-bottom: 20px;
}


.igsq-884_jsti ul > li:last-child, .igsq-884_jsti.dh_279-alkid .bdy_992-j ul > li:last-child
{
	margin-bottom: 0px;
}


.igsq-884_jsti ul > li .twxhw_24-xr
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.igsq-884_jsti ul > li .ffjjx-127_jggnn
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.igsq-884_jsti ul > li .ffjjx-127_jggnn > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.igsq-884_jsti ul > li .kdb_583-pj
{
	margin-bottom: 12px;
}

.igsq-884_jsti ul > li .sbkm-130_p
{
	color: #777777;
}



.igsq-884_jsti .a_802__hmu
{
	margin-top: 20px;
	text-align: center;
}




.fef-629_sb 
{ 
	margin-bottom: 50px;
}

.fef-629_sb .lizl-955_d:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fef-629_sb .lizl-955_d 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fef-629_sb .lizl-955_d img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fef-629_sb .rg-607_jcnbd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ljbgn_3-i
{
	display: block;
	line-height: 130%;

}

.ljbgn_3-i > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ljbgn_3-i > div > dt
{
	display:inline-block;
}

.ljbgn_3-i > div > dd
{
	display:inline;
}

.fef-629_sb .bas_107__uh
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fef-629_sb h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.c_928__h {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.c_928__h > .gdgd_110-ue
{
	display: table;
	width: 100%;
}


.c_928__h > .gdgd_110-ue > *
{
	display: table-cell;
	vertical-align: top;
}


.c_928__h .oz-67_iqdn > img
{
	max-width: 400px;
}



.j-40_uxhz 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ilbi_599-zxe
{
	display: block;
	margin-right: 40px;
}


.ilbi_599-zxe li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ilbi_599-zxe li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ilbi_599-zxe li a:hover
{
	text-decoration: underline;
}

.kirh_750-eaar { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.kirh_750-eaar .gznhg-336_cpzym
{
	display: block;
	text-decoration: none;
}

.kirh_750-eaar .gznhg-336_cpzym .b_783-texgx
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.kirh_750-eaar h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.kirh_750-eaar .hcxsc_725__amx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.hcxsc_725__amx a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hcxsc_725__amx a:hover
{
	text-decoration: underline;
}



.kirh_750-eaar .hrcm-990_a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.kirh_750-eaar .knt_892__bvg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.moxm_871-biih
{
	padding: 30px;
    overflow: hidden;
}


.moxm_871-biih > .jdbug-284_f
{
	float: right;
	width: 50%;
}

.moxm_871-biih > .jdbug-284_f > .cckhn_647-t
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.moxm_871-biih > .jdbug-284_f > .cckhn_647-t > .ljbgn_3-i
{
	margin-top: 20px;
}

.moxm_871-biih > .gc-783_xaalc
{
	float: left;
	width: 50%;
}

.moxm_871-biih > .gc-783_xaalc form
{
	display: block;
	width: 100%;
}

.moxm_871-biih > .gc-783_xaalc .cmfcg_181__zdd
{
	margin-top: 20px;
}

.moxm_871-biih > .gc-783_xaalc .ecti_750-j
{
	display: none;
}


.moxm_871-biih > .gc-783_xaalc .cmfcg_181__zdd label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.moxm_871-biih > .gc-783_xaalc .cmfcg_181__zdd input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.moxm_871-biih > .gc-783_xaalc .cmfcg_181__zdd textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.moxm_871-biih > .gc-783_xaalc .cmfcg_181__zdd .isqic_302-ccmzf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.moxm_871-biih > .gc-783_xaalc .syiu-740_fsbbv
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.xb_332__qae { width: 100%; }
	
.e_861__ej { text-align: center; }
	
	
	
	
.e_861__ej .ojkwc_374-vraus
	{
		
		
	}

	
	

	
	
	
	.qfco-675_gpi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.qfco-675_gpi > a
{
	
}

	
.qfco-675_gpi > a.bjff-461_c
{
	margin-right: 0px;
}
	
.qfco-675_gpi > a > div
{
    width: 24px;
	height: 24px;
}

.qfco-675_gpi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.qfco-675_gpi > a.nmo_54__gpduj > div > span
{
	
}

.qfco-675_gpi > a.bjff-461_c > div > span
{
	
}


.qfco-675_gpi > span.cdygk_56-tvafb
{
	display: none;
}
	

	
	
	.hqii_61-eee
	{
		width: auto;
	}
	
	
	.eba-724_afhf
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.eba-724_afhf > .re_561__aeeif > .f_451-bcrh:not(.active)
	{
		position: relative;
	}
	
	
		.eba-724_afhf > .re_561__aeeif > .f_451-bcrh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.re_561__aeeif > .f_451-bcrh > .bhrua-544_b
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p
	{
		
		display: none;
	}
	


.eba-724_afhf > .re_561__aeeif > .f_451-bcrh.active > .kzgu_715-p
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul
{
	display: block;
	max-height:300px;
}

.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li
{
	
}
	
	
.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li:after 
{ display: table; content: ''; clear: both; }	

.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li:last-child > a
{
	padding-bottom: 10px
}


.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li > a > .caue_250__rqhe
{
	font-size: 14px;	
}
	
	
	
.re_561__aeeif > .f_451-bcrh > .bhrua-544_b > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.re_561__aeeif > .f_451-bcrh.active > .bhrua-544_b > *
{
	font-size: 16px;
}	
		
.re_561__aeeif > .f_451-bcrh:not(.active) > .bhrua-544_b > .wshwi_952-xvb
{
	display: none;
}
	
	
	
.eba-724_afhf .mqr_981-k
{
	width: 24px;
}

.eba-724_afhf .mqr_981-k > .kng-320_ox
{
	width: 24px;
	height: 24px;
}
	
	
.eba-724_afhf .f_451-bcrh:not(.active) .mqr_981-k > .kng-320_ox
{
	margin-left: 0px;
}

.eba-724_afhf .f_451-bcrh.active .mqr_981-k > .kng-320_ox
{
	border:1px solid #171717;
}

.eba-724_afhf .mqr_981-k > .kng-320_ox > img
{
	height: 24px;
}
	

.e_861__ej .ojkwc_374-vraus > .ormu_579-zkmo
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.ojkwc_374-vraus .jjdb-968_vcgy
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.eba-724_afhf.tgkx-649_hdvfd
	{
		float: none;
	}
	
.eba-724_afhf.tgkx-649_hdvfd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.eba-724_afhf .ji_664__mqiml
	{
		line-height: 18px;
	}
	
	.eba-724_afhf .mqr_981-k > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.eba-724_afhf .mqr_981-k > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ixcbi_488-wdb {
    padding: 30px 20px;
	}
	
	.ixcbi_488-wdb > .ilb-854_wfa
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ixcbi_488-wdb > .ilb-854_wfa > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ixcbi_488-wdb > .ilb-854_wfa > .fypa-925_genag
	{
		padding-top: 10px
	}
	
	.ixcbi_488-wdb > .ilb-854_wfa > .irb_735__gyuli
	{
		width: 100%;
		padding-top: 30px
	}
	
	.irb_735__gyuli > .cj-236_gjmd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fypa-925_genag > .oz-67_iqdn > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ixcbi_488-wdb > .ilb-854_wfa > .gffqk_480__uq
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.xb_332__qae
	{
		margin-top: 30px;
	}
		
	.sacj_644-a { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.sacj_644-a h2 { padding-bottom:20px; }
	.sacj_644-a > .bdy_992-j
	{
		padding: 20px;
	}

	.sacj_644-a p + h2 { }
	.sacj_644-a ul { }
	.sacj_644-a li { }
	.sacj_644-a table { width: 100% !important; }
	
	.sacj_644-a img { max-width: 100% !important; }
	

	.a_934-ej.avj-290_izo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.a_934-ej.avj-290_izo h2
	{
		padding-bottom: 20px;
	}
	
	.a_934-ej.avj-290_izo ul
	{
		display: block;
	}
	
	.a_934-ej.avj-290_izo ul > li
	{
		display: block;
		width: 100%;
	}
	
	.a_934-ej.avj-290_izo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.a_934-ej ul.dycwj-897_riq > li > .azkgd_337-ogou
	{
		float: none !important;
	}
	
	.a_934-ej ul.dycwj-897_riq > li > .eurec-921_q
	{
		padding: 0px;
	}
	
	
		.igsq-884_jsti.avj-290_izo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.igsq-884_jsti.avj-290_izo h2
	{
		padding-bottom: 20px;
	}
	
	.igsq-884_jsti.avj-290_izo ul
	{
		display: block;
	}
	
	.igsq-884_jsti.avj-290_izo ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.igsq-884_jsti.avj-290_izo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.igsq-884_jsti.avj-290_izo ul > li .eurec-921_q
	{
		padding: 0px;
	}
	
	.to_777-wnfai
	{
		    padding: 20px;
	}
	
	
	.fef-629_sb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fef-629_sb h2
	{
		padding-bottom: 20px;
		
	}
	
	.fef-629_sb .lizl-955_d
	{
		padding: 20px;
	}
	
	.fef-629_sb .lizl-955_d img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fef-629_sb .bas_107__uh
	{
		padding-left: 0px;
	}
	
	
	
	
	.c_928__h
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.c_928__h > .gdgd_110-ue
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gdgd_110-ue > .xglff_824__p
	{
		display: block;
	}
	
	.gdgd_110-ue > .ehjge-344_jpb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gdgd_110-ue > .ehjge-344_jpb > .oz-67_iqdn
	{
		
	}
	
	
	.cj-236_gjmd.qjx_65__yaoin
	{
		margin-right: 0;
	}
	
	
	.cj-236_gjmd.qjx_65__yaoin .lua-424_x > input
	{
		max-width: none;
	}
	
	.cj-236_gjmd.qjx_65__yaoin .jdbke_111__dqdja
	{
		max-width: none;
	}
	
	
	.oz-67_iqdn > .flep-239_ye.cg-116_fanpj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.kirh_750-eaar
	{
		text-align: center;
	}
	
	.ilbi_599-zxe
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ilbi_599-zxe li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ilbi_599-zxe li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.xigdp-836_i
	{
		margin-left: 20px !important;
		
	}
	
	.xigdp-836_i > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.sacj_644-a table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.f-504_b a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.sacj_644-a > .bdy_992-j.tz_772__j
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.bdy_992-j ul.list-recomend > li
{
	display: block;
}
	
.moxm_871-biih > .gc-783_xaalc
{
	width: 100%;
	float: none;
}
	
.moxm_871-biih > .jdbug-284_f
{
	width: 100%;
	float: none;
}

.moxm_871-biih > .jdbug-284_f > .cckhn_647-t
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.gx-660_ziie, .ead_270__v, .hf_939-aug
{
	
}

body.ead_270__v .xb_332__qae
{
	width: 800px;
}

body.ead_270__v section.xb_332__qae
{
	margin-top: 50px;
}

body.ead_270__v .qfco-675_gpi > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ead_270__v .qfco-675_gpi > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ead_270__v .e_861__ej .ne_283__yh 
{
	margin: 0;
	margin-left: 20px;
}

body.ead_270__v .e_861__ej .ojkwc_374-vraus
{
	padding: 10px 0 10px 0px; 
}

body.ead_270__v .ojkwc_374-vraus .jjdb-968_vcgy
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ead_270__v .ojkwc_374-vraus > .ormu_579-zkmo
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ead_270__v .eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li > a > .mzxl_107-i > .hb_722__fgkzj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ead_270__v .eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li > a > .mzxl_107-i > .hb_722__fgkzj > img
{
	height: 22px;
}

body.ead_270__v .eba-724_afhf .mqr_981-k > .kng-320_ox
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ead_270__v .f_451-bcrh.active .mqr_981-k > .kng-320_ox
{
	border: none;
}

body.ead_270__v .eba-724_afhf .mqr_981-k > .kng-320_ox > img
{
	height: 24px;
}

body.ead_270__v .ixcbi_488-wdb 
{
	padding:50px 0px;
}

body.ead_270__v .cj-236_gjmd > h4.ahni-172_ldi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ead_270__v .cj-236_gjmd .jdbke_111__dqdja
{
	border-radius: 0px;
}

body.ead_270__v .oz-67_iqdn > .flep-239_ye
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ead_270__v .oz-67_iqdn > .flep-239_ye
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ead_270__v .oz-67_iqdn > .flep-239_ye .xdr-599_j
{
	top: -20px;
}


body.ead_270__v .oz-67_iqdn > .flep-239_ye .cgml_764__jxhbz
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ead_270__v .gffqk_480__uq
{
	background-color: #FFFFFF;
}


body.ead_270__v .gffqk_480__uq > .ysse_858-imijb
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.ead_270__v .gffqk_480__uq > .ysse_858-imijb > div
{
	padding: 0px 30px;
}


body.ead_270__v .gffqk_480__uq > .ysse_858-imijb b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ead_270__v .gffqk_480__uq > .ysse_858-imijb h2, body.ead_270__v .gffqk_480__uq > .ysse_858-imijb h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.ead_270__v .igsq-884_jsti.avj-290_izo ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ead_270__v .ilbi_599-zxe
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ead_270__v .ilbi_599-zxe ul
{
	display: table;
    margin: 0 auto;
}
body.ead_270__v .ilbi_599-zxe ul li
{
	line-height: 38px;
}

body.ead_270__v .ilbi_599-zxe ul li:first-child
{
	margin-left: 0px;
}

body.ead_270__v .ilbi_599-zxe ul li:last-child
{
	margin-right: 0px;
}

body.ead_270__v .kirh_750-eaar
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ead_270__v .kirh_750-eaar .hcxsc_725__amx
{
	color: #777777; 
}


body.ead_270__v .imgblock
{
	max-width: 740px;
}


body.ead_270__v .jdbug-284_f .imgblock
{
	max-width: 740px;
}

body.ead_270__v .igsq-884_jsti ul > li .ffjjx-127_jggnn > img
{
	max-width: 224px;
}


body.ead_270__v .c_928__h .oz-67_iqdn > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ead_270__v .xb_332__qae
{
	width: 100%; 
}

	body.ead_270__v .ixcbi_488-wdb {
    padding: 30px 12px;
	}

	body.ead_270__v .gffqk_480__uq > .ysse_858-imijb
	{
		padding: 30px 0px;
	}

	body.ead_270__v section.xb_332__qae
	{
		margin-top: 30px;
	}


	body.ead_270__v .sacj_644-a > .bdy_992-j
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ead_270__v .a_934-ej.avj-290_izo
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ead_270__v .igsq-884_jsti.avj-290_izo
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ead_270__v .fef-629_sb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ead_270__v .c_928__h
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ead_270__v .gdgd_110-ue > .ehjge-344_jpb
	{
		margin-top: 50px;
	}

body.ead_270__v .eba-724_afhf .mqr_981-k > .kng-320_ox
{
	width: 28px;
	height: 28px;
}

body.ead_270__v .eba-724_afhf .mqr_981-k > .kng-320_ox > img
{
	height: 28px;
}
	
	
body.ead_270__v .eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li > a > .mzxl_107-i > .hb_722__fgkzj
{
	width: 24px;
    height: 24px;
}


body.ead_270__v .eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li > a > .mzxl_107-i > .hb_722__fgkzj > img
{
	height: 24px;
}

	
body.ead_270__v .re_561__aeeif > .f_451-bcrh > .bhrua-544_b
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ead_270__v .eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ead_270__v .eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ead_270__v .eba-724_afhf > .re_561__aeeif > .f_451-bcrh > .kzgu_715-p > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ead_270__v .ilbi_599-zxe ul li
{
	line-height: 20px;
}
	
body.ead_270__v .kirh_750-eaar
{
	margin-top: 30px;
}

	
body.ead_270__v .igsq-884_jsti.avj-290_izo ul > li
{
	padding: 0px;
}

	
}

